mscorlib 4.0.0.0 System.Object To be added. To be added. To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  4.0.0.0
  System.Threading.CancellationToken To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Threading.Tasks.TaskContinuationOptions To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Threading.Tasks.TaskCreationOptions To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  4.0.0.0
  System.Threading.Tasks.TaskScheduler To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Threading.Tasks.Task<TResult> `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.